### Constructor

# Phosh NotificationSource new

#### Declaration [src]

    PhoshNotificationSource*
    phosh_notification_source_new (
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PhoshNotificationSource`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.